0 Replies Latest reply on Jun 19, 2012 7:14 AM by ManishNamdev

    Error parsing the package

    ManishNamdev

      Hello everyone,

       

       

      I have built and android application using Flash Builder 4.6 with captative runtime.

      When I'm running this application on my Motorola phone it works fine.

      But as I try to install it on my Galaxy Nexus phone this is'nt working and stating an error

      Error Parsing in Package.

       

      I'm confused what to do because the same applicaiton is running fine on one device but popping up an error on another device that have good and enough configuration to run the device.

       

       

      Please guide me with you valuable experience and knowledge.

       

       

      Thanks